.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  background-color: #000;
  font-family: NeueHaasUnicaW1GRegular, sans-serif;
  color: #231f20;
  font-size: 22px;
  line-height: 1.1;
  letter-spacing: -0.03em;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 1.1;
  font-weight: 400;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 30px;
  line-height: 1.1;
  font-weight: 400;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
}

p {
  margin-bottom: 0.7em;
}

li {
  margin-bottom: 10px;
}

.signup-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 9px;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 28px;
}

.footer {
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 20px;
}

.signup-body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #231f20;
  color: hsla(0, 0%, 100%, 0.65);
}

.signup-launch-text {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.form-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -5px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.signup-text-block {
  margin-right: 20px;
  white-space: nowrap;
}

.form-input {
  width: 330px;
  height: 1.2em;
  margin: 0px 6px;
  padding: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-style: solid;
  border-width: 0px 0px 2px;
  border-color: #000 #000 hsla(0, 0%, 100%, 0.65);
  background-color: transparent;
  font-family: neue-haas-unica, sans-serif;
  color: hsla(0, 0%, 100%, 0.65);
  font-size: 28px;
  line-height: 1.2;
}

.form-input:focus {
  border-width: 0px 0px 1px;
  border-color: hsla(0, 0%, 100%, 0.65);
}

.form-input::-webkit-input-placeholder {
  color: hsla(0, 0%, 100%, 0.33);
}

.form-input:-ms-input-placeholder {
  color: hsla(0, 0%, 100%, 0.33);
}

.form-input::-ms-input-placeholder {
  color: hsla(0, 0%, 100%, 0.33);
}

.form-input::placeholder {
  color: hsla(0, 0%, 100%, 0.33);
}

.form-text {
  padding-right: 6px;
  padding-left: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  color: #a1a3a5;
}

.logo {
  margin-bottom: 18px;
  padding-top: 10px;
  padding-bottom: 10px;
  opacity: 0.65;
}

.submit-button {
  margin-top: 0px;
  padding: 0px;
  background-color: transparent;
  color: hsla(0, 0%, 100%, 0.65);
}

.g-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: auto;
  -ms-flex: auto;
  flex: auto;
}

.form-last-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.error-message {
  margin-top: 0px;
  padding: 0px;
  background-color: transparent;
}

.form-error {
  position: absolute;
  display: none;
  padding-right: 6px;
  padding-left: 6px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.form-success {
  position: absolute;
  top: 9px;
  display: none;
  padding-right: 6px;
  padding-left: 6px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.intro-logo {
  position: fixed;
  z-index: 10;
  margin-left: -3px;
  padding: 10px;
  opacity: 0.7;
}

.slogan {
  max-width: 740px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 140px;
  padding-bottom: 140px;
  line-height: 1.1;
  font-weight: 400;
}

.white-section {
  position: relative;
  background-color: #fff;
}

.container {
  margin-right: auto;
  margin-left: auto;
}

.current-programme.grey {
  line-height: 1;
}

.grey {
  color: #a1a3a5;
}

.grey.lf.film-modal-title {
  margin-bottom: 10px;
}

.film-caption {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
}

.byline {
  margin-right: 12px;
}

.italic {
  font-family: NeueHaasUnicaW1GItalic, sans-serif;
}

.arrow-link {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 1em;
  color: #a1a3a5;
  text-decoration: none;
}

.arrow-link:hover {
  color: #231f20;
}

.arrow-link.big {
  font-size: 30px;
}

.arrow-link.white {
  color: #fff;
}

.arrow-link.white:hover {
  color: #a1a3a5;
}

.arrow-link.black {
  color: #231f20;
}

.film-image {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.film-description {
  margin-bottom: 40px;
  line-height: 1;
}

.pricing-block {
  padding-top: 90px;
  padding-bottom: 100px;
}

.price {
  width: 100px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.price-line {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.price-line.film-price-line {
  color: #231f20;
  text-decoration: none;
}

.price-line.program-price-line {
  color: #231f20;
  text-decoration: none;
}

.streaming-model {
  margin-top: 12px;
  margin-bottom: 24px;
}

.footer-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-size: 22px;
}

.footer-social {
  margin-right: 40px;
  color: #a1a3a5;
}

.nav-link {
  margin-right: 32px;
  color: #a1a3a5;
  text-decoration: none;
}

.nav-link:hover {
  color: #e9e9e9;
}

.nav-link.footer-contact {
  margin-right: 37px;
}

.nav-link.mr-0 {
  margin-right: 0px;
}

.footer-half {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 6px;
}

.container-wide {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
}

.col {
  -webkit-box-flex: 0;
  -webkit-flex: 0 50%;
  -ms-flex: 0 50%;
  flex: 0 50%;
}

.col.col-2 {
  padding-left: 50px;
}

.current-programme-block {
  margin-bottom: 7px;
}

.programme-date.grey {
  line-height: 1;
}

.programme-title {
  line-height: 1;
}

.contact-block {
  margin-bottom: 3.6em;
  padding-top: 1em;
  padding-left: 40px;
}

.credits-block {
  padding-left: 40px;
}

.menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 14px 20px 16px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: rgba(0, 0, 0, 0.8);
}

.nav-title {
  position: absolute;
  left: 50%;
  top: 0px;
  right: 50%;
  display: block;
  width: 130px;
  margin-left: -70px;
  padding-top: 15px;
}

.header {
  position: fixed;
  top: 0px;
  z-index: 10;
}

.mobile-menu {
  display: block;
}

.film-title {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: NeueHaasUnicaW1GItalic, sans-serif;
  line-height: 1;
}

.film-author {
  margin-bottom: 0px;
  line-height: 1;
}

.film-links {
  padding-bottom: 30px;
}

.film-date {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 1em;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  color: #a1a3a5;
  text-decoration: none;
}

.film-meta {
  color: #a1a3a5;
}

.film-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.film-country {
  margin-bottom: 20px;
  color: #a1a3a5;
  line-height: 1;
}

.programme-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.prev-next {
  padding-bottom: 20px;
}

.programme-nav-title {
  color: #a1a3a5;
  font-size: 22px;
}

.prev {
  display: inline-block;
  -webkit-transform: translate(0px, 3px) rotate(180deg);
  -ms-transform: translate(0px, 3px) rotate(180deg);
  transform: translate(0px, 3px) rotate(180deg);
  font-family: Icomoon, sans-serif;
  color: #fff;
  text-decoration: none;
}

.next {
  display: inline-block;
  -webkit-transform: translate(0px, 2px);
  -ms-transform: translate(0px, 2px);
  transform: translate(0px, 2px);
  font-family: Icomoon, sans-serif;
  color: #fff;
  text-decoration: none;
}

.film-details {
  padding-bottom: 120px;
}

.film-main {
  position: -webkit-sticky;
  position: sticky;
  top: 120px;
  padding-bottom: 120px;
}

.about-film-block {
  padding-top: 30px;
}

.min-span {
  display: inline-block;
  width: 100px;
}

.film-info-spacer {
  width: 50px;
}

.programme-nav-spacer {
  width: 30px;
}

.programme-description {
  padding-bottom: 80px;
}

.grid {
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding: 20px 20px 140px;
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.cell-image {
  position: relative;
  margin-bottom: 10px;
}

.cell-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.cell-number {
  margin-top: -1px;
  margin-right: 0.7em;
}

.watch-film {
  position: absolute;
  left: 5px;
  top: 5px;
  padding-left: 1em;
  color: #fff;
  letter-spacing: 0em;
}

.indent {
  padding-left: 22px;
}

.indent.grey {
  padding-left: 1em;
}

.content-wrap.white {
  background-color: #fff;
}

.filters {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.label {
  display: block;
  margin-right: 32px;
  padding-bottom: 12px;
  color: #a1a3a5;
  white-space: nowrap;
}

.sort-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.search-form-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -7px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.search-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: auto;
  -ms-flex: auto;
  flex: auto;
}

.search-form-input {
  width: 280px;
  margin-right: 6px;
  margin-bottom: 0px;
  margin-left: 6px;
  padding: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-style: none none solid;
  border-width: 1px 1px 2px;
  border-color: #000;
  background-color: transparent;
  font-family: NeueHaasUnicaW1GRegular, sans-serif;
  font-size: 22px;
  font-weight: 400;
}

.search-form-input:focus {
  border-bottom-color: #231f20;
}

.search-form-input::-webkit-input-placeholder {
  color: hsla(0, 0%, 100%, 0.33);
}

.search-form-input:-ms-input-placeholder {
  color: hsla(0, 0%, 100%, 0.33);
}

.search-form-input::-ms-input-placeholder {
  color: hsla(0, 0%, 100%, 0.33);
}

.search-form-input::placeholder {
  color: hsla(0, 0%, 100%, 0.33);
}

.search-form-submit {
  margin-top: 0px;
  padding: 0px;
  background-color: transparent;
  color: #231f20;
}

.search-form-submit:hover {
  color: #a1a3a5;
}

.search-label {
  display: inline;
  margin-right: 0px;
}

.sort-link {
  margin-right: 32px;
  color: #a1a3a5;
  text-decoration: none;
}

.sort-link:hover {
  color: #231f20;
}

.sort-link.selected {
  color: #231f20;
}

.sort-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.library-grid {
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
  padding: 20px 20px 140px;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.programme-link {
  position: relative;
  color: #231f20;
  text-decoration: none;
}

.programme-link:hover {
  color: #a1a3a5;
}

.disabled {
  opacity: 0.3;
}

.programme-month {
  color: #a1a3a5;
}

.play-button {
  position: absolute;
}

.under-image-block {
  padding-top: 6px;
  padding-right: 20px;
  padding-left: 20px;
}

.about-spacer {
  height: 40px;
}

.h3 {
  margin-top: 1em;
  margin-bottom: 1em;
  line-height: 1.1;
}

.about-p {
  margin-bottom: 1em;
}

.image {
  width: 100vw;
}

.mobile-nav {
  display: none;
}

.mobile-search-submit {
  margin-top: 0px;
  padding: 0px;
  background-color: transparent;
  color: hsla(0, 0%, 100%, 0.65);
}

.slogan-wrap {
  padding-right: 20px;
  padding-left: 20px;
}

.footer-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -5px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.current-programme-title {
  margin-bottom: 1em;
  line-height: 1;
}

.programme-block {
  margin-bottom: 9px;
  padding-right: 20px;
  padding-left: 20px;
}

.login-modal {
  padding: 0px;
  background-color: rgba(0, 0, 0, 0.8);
}

.login-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -5px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.login-form-input {
  width: 330px;
  height: 1.8em;
  margin: 0px 20px 0px 0px;
  padding: 0px 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.65);
  background-color: transparent;
  -webkit-transition: border 200ms ease;
  transition: border 200ms ease;
  font-family: neue-haas-unica, sans-serif;
  color: hsla(0, 0%, 100%, 0.65);
  font-size: 28px;
  line-height: 1.2;
}

.login-form-input:focus {
  border-width: 1px;
  border-color: #fff;
  color: #fff;
}

.login-form-input::-webkit-input-placeholder {
  color: hsla(0, 0%, 100%, 0.33);
}

.login-form-input:-ms-input-placeholder {
  color: hsla(0, 0%, 100%, 0.33);
}

.login-form-input::-ms-input-placeholder {
  color: hsla(0, 0%, 100%, 0.33);
}

.login-form-input::placeholder {
  color: hsla(0, 0%, 100%, 0.33);
}

.login-submit-button {
  margin-top: 0px;
  padding: 0px;
  background-color: transparent;
  color: hsla(0, 0%, 100%, 0.65);
}

.arrow-after {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 1em;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  color: #a1a3a5;
  text-decoration: none;
}

.arrow-after:hover {
  color: #231f20;
}

.arrow-after.big {
  font-size: 30px;
}

.arrow-after.white {
  color: #fff;
}

.arrow-after.white:hover {
  color: #a1a3a5;
}

.arrow-after.black {
  color: hsla(0, 0%, 100%, 0.65);
}

.arrow-after.lf {
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  color: #fff;
}

.arrow-after.lf.login-submit {
  padding-left: 0em;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.forgot-password {
  padding-right: 6px;
  padding-left: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #a1a3a5;
  text-decoration: none;
  cursor: pointer;
}

.forgot-password:hover {
  color: #fff;
}

.login-form-status {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #fff;
}

.login-form-status-txt {
  margin-bottom: 0em;
  padding-left: 0px;
}

.join-modal {
  padding: 0px;
  background-color: rgba(0, 0, 0, 0.8);
}

.login-modal-inner {
  padding: 20px;
}

.join-modal-inner {
  padding: 20px;
}

.grid-film-title {
  color: #231f20;
  text-decoration: none;
}

.footer-terms {
  margin-right: 40px;
  color: #a1a3a5;
}

.footer-break {
  display: none;
}

.terms-cookie-table {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.film-modal {
  position: absolute;
  z-index: 99;
  width: 100%;
  height: 100%;
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.8);
}

.modal-cookies {
  position: fixed;
  bottom: 0px;
  z-index: 999;
  background-color: #fff;
}

.modal-cookies-inner {
  width: 100%;
  max-width: 50%;
  padding: 35px 40px;
  color: #a1a3a5;
}

.cookie-modal-btn-txt {
  position: static;
  top: -3px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0px 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #a1a3a5;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
}

.cookie-modal-btn-txt.mobile {
  display: none;
}

.cookie-modal-btn {
  position: static;
  top: -3px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 123px;
  padding: 0px 10px 3px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: #a1a3a5;
  color: #a1a3a5;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
}

.cookie-modal-btn.first {
  margin-right: 30px;
}

.cookie-underline-link {
  color: #a1a3a5;
}

.modal-cookies-btn-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
}

.modal-paywall {
  position: static;
  bottom: 0px;
  z-index: 999;
  background-color: #000;
}

.modal-paywall-inner {
  width: 100%;
  max-width: 50%;
  padding: 35px 40px;
  color: #a1a3a5;
}

.modal-paywall-btn-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
}

.paywall-modal-btn {
  position: static;
  top: -3px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 123px;
  padding: 0px 10px 3px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: #a1a3a5;
  color: #a1a3a5;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
}

.paywall-modal-btn.first {
  margin-right: 30px;
}

.paywall-modal-btn-txt {
  position: static;
  top: -3px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0px 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #a1a3a5;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
}

.paywall-modal-btn-txt.mobile {
  display: none;
}

.link {
  color: #a1a3a5;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .form-wrap {
    margin-top: 0px;
  }

  .signup-text-block {
    margin-right: 0px;
  }

  .form-input {
    width: 320px;
    margin-left: 0px;
  }

  .form-text {
    padding-right: 0px;
    padding-left: 0px;
  }

  .form-error {
    padding-right: 0px;
    padding-left: 0px;
  }

  .form-success {
    padding-right: 0px;
    padding-left: 0px;
  }

  .slogan {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .pricing-block {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .footer-nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-social {
    margin-bottom: 12px;
  }

  .footer-links {
    margin-bottom: 10px;
  }

  .footer-half {
    width: 100%;
  }

  .container-wide {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .container-wide.brake-later {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .col.col-2 {
    padding-left: 0px;
  }

  .menu {
    display: none;
  }

  .mobile-menu {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 15px 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.8);
  }

  .mobile-nav-title {
    position: relative;
    z-index: 200;
    color: #a1a3a5;
    font-size: 30px;
    text-decoration: none;
  }

  .film-details {
    padding-bottom: 80px;
  }

  .film-main {
    padding-bottom: 60px;
  }

  .programme-description {
    padding-bottom: 30px;
  }

  .grid {
    margin-bottom: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .search-block {
    margin-top: 6px;
  }

  .search-form-wrap {
    margin-top: 0px;
  }

  .search-form-input {
    width: 320px;
    margin-left: 0px;
  }

  .library-grid {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .play-button {
    max-width: 16%;
  }

  .mobile-nav {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 10;
    display: none;
    height: 100vh;
    padding: 20px;
    background-color: #fff;
    color: #231f20;
    font-size: 30px;
  }

  .close-btn {
    position: absolute;
    left: 16px;
    top: 15px;
    right: auto;
    bottom: auto;
    width: 36px;
    height: 36px;
    margin-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-image: url('../images/x-icon.svg');
    background-position: 0px 0px;
    background-size: 36px;
    background-repeat: no-repeat;
  }

  .mobile-nav-links {
    margin-top: 53px;
    margin-bottom: 60px;
  }

  .mobile-nav-link {
    display: block;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-top: 4px;
    padding-bottom: 4px;
    color: #231f20;
    text-decoration: none;
  }

  .mobile-search-submit {
    padding-left: 20px;
    color: #231f20;
  }

  .mobile-search-input {
    margin-top: 12px;
    padding-right: 0px;
    padding-left: 0px;
    border-style: solid;
    border-width: 0px 0px 2px;
    border-color: #000;
    font-size: 30px;
  }

  .mobile-search-input:focus {
    border-bottom-color: #231f20;
  }

  .div-block-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .hamburger {
    position: absolute;
    left: 16px;
    top: 16px;
    right: auto;
    bottom: auto;
    z-index: 100;
    overflow: hidden;
    width: 36px;
    height: 36px;
    padding-right: 0px;
    padding-bottom: 0px;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0px;
    -ms-flex: 0 0px;
    flex: 0 0px;
  }

  .rent-block {
    margin-bottom: 20px;
  }

  .footer-form {
    margin-top: 0px;
  }

  .login-form {
    margin-top: 0px;
  }

  .login-form-input {
    width: 320px;
    margin-left: 0px;
  }

  .forgot-password {
    padding-right: 0px;
    padding-left: 0px;
  }

  .sub-close-btn {
    position: absolute;
    left: 16px;
    top: 16px;
    right: auto;
    bottom: auto;
    z-index: 100;
    overflow: hidden;
    width: 36px;
    height: 36px;
    padding-right: 0px;
    padding-bottom: 0px;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0px;
    -ms-flex: 0 0px;
    flex: 0 0px;
  }

  .footer-terms {
    margin-bottom: 12px;
  }

  .modal-cookies-inner {
    max-width: 100%;
  }

  .modal-paywall-inner {
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .signup-header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .form-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .form-input {
    width: 100%;
  }

  .logo {
    margin-left: -2px;
  }

  .g-form {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .form-last-row {
    width: 100%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .form-input-wrapper {
    width: 75%;
  }

  .intro-logo {
    margin-left: -2px;
  }

  .slogan {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .price-line {
    margin-bottom: 6px;
  }

  .nav-link {
    margin-right: 0px;
  }

  .footer-half {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .container-wide {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .container-wide.brake-later {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .col {
    max-width: none;
  }

  .col.col-2 {
    padding-left: 0px;
  }

  .contact-block {
    padding-left: 0px;
  }

  .credits-block {
    padding-left: 0px;
  }

  .film-links {
    padding-bottom: 20px;
  }

  .film-meta {
    padding-left: 0px;
  }

  .film-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .programme-nav {
    margin-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .film-details {
    padding-bottom: 30px;
  }

  .film-main {
    padding-bottom: 20px;
  }

  .programme-description {
    padding-bottom: 20px;
  }

  .search-block {
    -webkit-box-flex: 0;
    -webkit-flex: 0 100%;
    -ms-flex: 0 100%;
    flex: 0 100%;
  }

  .search-form-input {
    width: 100%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .search-form-submit {
    margin-right: 10px;
  }

  .sort-link {
    margin-bottom: 6px;
  }

  .sort-links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .library-grid {
    padding-right: 10px;
    padding-left: 10px;
  }

  .footer-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .login-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .login-form-input {
    width: 100%;
  }

  .cookie-modal-btn-txt.mobile {
    display: none;
  }

  .paywall-modal-btn-txt.mobile {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .signup-header {
    font-size: 24px;
  }

  .footer {
    padding-right: 10px;
    padding-left: 10px;
  }

  .form-error {
    position: static;
  }

  .form-success {
    position: static;
  }

  .slogan {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .pricing-block {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .price {
    width: 80px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .container-wide {
    padding-right: 10px;
    padding-left: 10px;
  }

  .current-programme-block {
    padding-right: 10px;
    padding-left: 10px;
  }

  .grid {
    grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
  }

  .search-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .search-form-input {
    width: 100%;
    margin-top: -6px;
    margin-bottom: 6px;
    font-size: 24px;
  }

  .under-image-block {
    padding-right: 10px;
    padding-left: 10px;
  }

  .mobile-nav-link:hover {
    color: #a1a3a5;
  }

  .mobile-search-submit:hover {
    color: #a1a3a5;
  }

  .slogan-wrap {
    padding-right: 10px;
    padding-left: 10px;
  }

  .programme-block {
    padding-right: 10px;
    padding-left: 10px;
  }

  .cookie-modal-btn-txt.mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .cookie-modal-btn-txt.desktop {
    display: none;
  }

  .cookie-modal-btn {
    width: 100px;
  }

  .cookie-modal-btn.first {
    width: 100px;
  }

  .paywall-modal-btn {
    width: 100px;
  }

  .paywall-modal-btn.first {
    width: 100px;
  }

  .paywall-modal-btn-txt.mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .paywall-modal-btn-txt.desktop {
    display: none;
  }
}

@font-face {
  font-family: 'NeueHaasUnicaW1GRegular';
  src: url('../fonts/NeueHaasUnicaW1GRegular.woff2') format('woff2'), url('../fonts/NeueHaasUnicaW1GRegular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'NeueHaasUnicaW1GItalic';
  src: url('../fonts/NeueHaasUnicaW1GItalic.woff2') format('woff2'), url('../fonts/NeueHaasUnicaW1GItalic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Icomoon';
  src: url('../fonts/icomoon.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}